/* latin */
@font-face {
  font-family: 'Calibri';
  font-style: normal;
  font-weight: 400;
  src: local('Calibri'), url(https://fonts.gstatic.com/l/font?kit=J7afnpV-BGlaFfdAhLEY6w&skey=a1029226f80653a8&v=v10) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

*{
	margin: 0;
	padding: 0;
	font-family: Calibri;	
	box-sizing: border-box;
}

a:link{text-decoration:none;}
a:hover{text-decoration: underline;}
a:active, a:active *{outline: none !important; -moz-outline-style: none !important;}
a:focus, a:focus *{outline: none !important; -moz-outline-style: none !important;}

html{
 	height:100%;
 	min-height: 100%;
}

body{
	background-image: url("../img/fondo1.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}

footer {
  position: fixed;
  bottom: 10px;
  width: 100%;
  height: auto;
}

footer label{
	width: 100%;
	text-align: center;
	font-size: 20px;
}

footer a{
	 text-decoration: none;
	 color: #000000;
}

footer a:hover{
	text-decoration: underline;
}

form {
	/*background-image: url("../img/login.jpg");*/
	background-color: rgba(0, 0, 0, 0.80);
	background-repeat:no-repeat;
	border-color:#000000;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 8px;
	margin-top:126px;
	margin-left: 10px;
	margin-right: 10px;
	max-width: 505px;
	height: 350px;
}

.logologin{	
	width: 220px;
	margin-top: 15px;
}

.texto{
	width: 93.5%;
	height: 44.2px;	
	border-radius: 4px;
	margin-top: 20px;
	text-indent: 14px;	
	font-size: 12pt;
	color: #2C3E53;	
	border: 2px;	
}

.texto:focus{
	outline:0px;
	border:3px solid #FCB303;
}

.checkbox{
	background-color: #ffffff;
	width: 13.5px;
	height: 14px;
	margin-top:4px;
  	margin-left: 16px;
  	float: left;
  	text-indent: 20px;
}

label{
	margin-top: 16px;
	float: left;
	font-size: 17px;
}

.CmdEntrar{
	width: 93.5%;
	height: 39.5px;		
	margin-top:9px;
	border-radius: 8px;	
	border: 0px;
	background-color: #0066C8;
	color: white;
	font-size: 21px;
	font-style: bold;
	text-decoration: none;
}

.CmdEntrar:hover{
	background: #004BBA;
	cursor: pointer;	
}